h4{ font-weight:bold;}
.item {
	font-size: 12px;
	font-weight: bold;
}
#myroom-conte{
	margin:30px 0 0 0;
}
.gray { color:#CCCCCC;}
.price {
	font-size: 16px;
}
.font-bld{
	font-weight:bold;
}
input {
	padding:2px 0 0 2px;
	margin:-2px 5px;
}
select{ margin:0px 5px 0 5px;
	height:20px;
 }
#main #basket-table {
	width: 720px;
	margin:30px 0 0 0;
	clear: both;
}
#basket-table caption{
	border-bottom:solid 1px #000000;
	padding:10px 0;
}
#basket-table #table-head th,
#basket-table #table-head td {
	border-bottom: solid 2px #000000;
	font-size: 12px;
}
#basket-table #table-head th{
	padding:10px 0;
}
#basket-table .product td .basket-brand {
	font-size: 16px;
}
#basket-table .product td .basket-name {
	font-size: 16px;
}
#basket-table .product td .basket-id {
	font-size: 12px;
}
#basket-table .product td .basket-price {
	font-size: 12px;
}
#basket-table .product td {
	border-bottom: 1px dashed #000000;
	padding:20px 10px;
}
#basket-table #subtotal td {
	border-top: solid 2px #000000;
	padding:10px 20px;
}
#basket-table .option td {
	border-top:solid 1px #000000;
	padding:10px 20px;
}
#basket-table #total td {
	border-top:solid 1px #000000;
	border-bottom: solid 2px #000000;
	padding:10px 20px;
}
#basket-table #table-head #item-name {
	width: 245px;
}
#basket-table #table-head #item-num {
	width: 120px;
}
#basket-table .product td .num-input {
	width: 45px;
}
#basket-table #table-head #item-photo {
	width: 95px;
}

.input-type01, .input-type02 {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #00338F;
	cursor: pointer;
}
.zip-search {
	background-color:#00338F;
	color:#FFFFFF;
	cursor: pointer;
	border:none;
	padding:4px;
	margin:0 0 0 10px;
	width:135px;
}
.member01 {
	width: 325px;
	margin: 65px 0 0 0;
}
.member02{
	margin: 45px 0 65px 0;
}
.full-width{
width:100%;
}

.guide {
	overflow:hidden;
	background-position: 0 0px;
	background-repeat: no-repeat;
	border:none;
	padding:0px;
}
.guide:hover {
	background-position: 0 -21px;
}
.arrow_new{	background-image: url(../../basket/imgs/arrow_new.gif);}
.arrow00{	background-image: url(../../basket/imgs/arrow00.gif);}
.arrow01{	background-image: url(../../basket/imgs/arrow01.gif);}
.arrow02{	background-image: url(../../basket/imgs/arrow02.gif);}
.arrow03{	background-image: url(../../basket/imgs/arrow03.gif);}
.arrow04{	background-image: url(../../basket/imgs/arrow04.gif);}
.arrow05{	background-image: url(../../basket/imgs/arrow05.gif);}
.arrow06{	background-image: url(../../basket/imgs/arrow06.gif);}

.arrow_login{	background-image: url(../../login/imgs/arrow_login.gif);}
.arrow_again{	background-image: url(../../login/imgs/arrow_again.gif);}
.arrow_touroku{	background-image: url(../../login/imgs/arrow_touroku.gif);}
.arrow_syusei{	background-image: url(../../login/imgs/arrow_syusei.gif);}
.arrow_kakunin{	background-image: url(../../login/imgs/arrow_kakunin.gif);}
.arrow_syusei{	background-image: url(../../login/imgs/arrow_syusei.gif);}

.arrow_basic01{	background-image: url(../../myroom/imgs/arrow_basic01.gif);}
.arrow_basic02{	background-image: url(../../myroom/imgs/arrow_basic02.gif);}


/* 消す予定↓
.guide-go{
	margin:50px 0 0 0;
	background-image: url(../../basket/imgs/ico_lr.gif);
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	border:none;
	background-position: right top;
	padding: 0px 25px 5px 0;
	cursor: pointer;
}
.guide-go:hover{
	color:#FF0000;
}
.guide-go:active{
	color:#0000FF;
}
.guide-back{
	margin:50px 0 0 0;
	background-image: url(../../basket/imgs/ico_ll.gif);
	background-repeat: no-repeat;
	padding: 0 0 5px 25px;
}
.guide , .guide-go , .guide-back{
	font-size: 16px;
	font-weight: bold;
}
#guide-home{
	margin:0 0 0 300px;
}
#guide-middle-r{
	margin:0 300px 0 0;
}
#guide-left{
	margin:0px;
}
消す予定↑ */

.up{
margin-top:-100px;
}
#login-table tr td {
	padding: 0 8px 8px;
}

.input-type02 {
	font-size:30px;
}
.l-posi{
	text-align:left;
}
.c-posi{
	text-align:center;
}
.r-posi{
	text-align:right;
}
.font-color1 {
	color: #00338F;
}
#continue {
	float: right;
	background-image: url(../../basket/imgs/ico_s.gif);
	background-repeat: no-repeat;
	padding: 2px 0 0 20px;
	margin: 0;
}
#change {
	background-image: url(../../basket/imgs/ico_lr.gif);
	background-repeat: no-repeat;
	padding: 5px 0 0 25px;
	height:30px;
	margin: 0;
}
.posi-clr {
	clear: both;
}
.basket-order .page-title{
width: 720px;
height: 30px;
border-bottom: 2px solid #000;
}

p#step{
color:#999999;
font-weight:bold;
}
/* 新規会員登録 */
.basket-order .page-title2{
width: 720px;
height: 30px;
}
#change2 {
	color: #000;
	text-align: right;
}
.zip-search2 {
	cursor: pointer;
	padding: 0px;
	margin-left: 0px;
	vertical-align: -4px;
	margin-bottom: -4px;
}
.form-ajast{
	padding:0px 0px;
	height:50px;
	line-height:1.2em;
}


/*　配送情報指定　*/
.basket-block01{
margin:65px 0 0 0;
}
.basket-block02{
margin:45px 0 0 0;
}
.basket-block03{
margin:85px 0 0 0;
}
.basket-block04{
margin:50px 0 0 0;
}
.basket-block01 p, .basket-block02 p, .basket-block03 p{
margin:0;
}
.basket-block04 p{
margin:0 0 0 95px;
}
.form-table {
width:720px;
}
.form-table tr td, .form-table th{
padding:13px 20px;
}
.form-table tr th{
width:20%;
font-weight:bold;
}
.form-table2 {
width:720px;
margin-top:25px;
}
.form-table2 tr td, .form-table2 th{
padding:13px 20px;
}
.form-table2 tr th{
font-weight:bold;
}
.form-table2 tr th.head{
background-color:#EAEAEA;
text-align:center;
}
.border-table{ margin-top:30px; }
.border-table tr td, .border-table tr th{
border:1px solid #000000;
}
.border-table tr td {
vertical-align: top;
}
th.narrow{ width:10%; }
th.nomal{ width:20%; }
th.wide{ width:40%; }
.e-row{
background-color:#EAEAEA;
}

#alert{
color:#FF3300;
border:solid 2px #FF3300;
font-size:16px;
font-weight:bold;
margin:50px 0 0 0;
padding:15px;
text-align:center;
}
.error{
background-color:#FF3300;
}
.error .msg{
display:inline;
float:right;
color:#FFFFFF;
}
.basket-order h2{
font-size:16px;
font-weight:bold;
margin-bottom:10px;
}

#form-tbl01 tr td{
	color: #00338F;
}
td .select-year {
width:60px;
}
td .select-day {
width:45px;
}
#form-tbl04{
margin:-10px 0 0 0;
}


/*　支払方法指定　*/
table#pay-table{
margin:50px 0 0 0;
width:720px;
}
table#pay-table tr td{
padding:10px 0px 10px 15px;
vertical-align:top;
}

.check-table{ margin-top:0px; }

.login h2.mypage{
margin-bottom:15px;
border-bottom:1px solid #000000;
}

h2.brdr{
	border-bottom:solid 2px #000000;
	padding-bottom:10px;
	margin-bottom:5px;
}
#buy-area{
	margin:40px 0 0 10px;
	width:390px;
}
#buy-area p{
	margin:10px 0 0 0;
}
.basket-block01 #form-tbl01 tr td input {
	border: solid 1px #cccccc;
	color: #00338F;
}
.basket-block01 #form-tbl01 .e-row td input {
background-color:#F0F0F0;
}

/* login page 入口 */
table.login-form td{
padding:10px 0px;
}
.login h2 {
margin:30px 0 0 0;
height:30px;
padding:5px 0;
}
hr.line-thin{
height:1px;
}
.sub-exp{
margin:30px 0 0 0;
color: #00338F;
}

/* login page 登録 */
.login-page h1 {
	font-size:16px;
	font-weight:bold;
}
.login-page #login-contens {
	margin-top:30px;
}
#login-contens p.r-posi {
	margin-bottom:-30px;
	padding:0;
}

/* my room navi */
#sidebar p{
margin:0;
padding:0;
font-weight:bold;
}
#sidebar ul {
	margin:0 0 30px 0;
}
ul.lnk-list li {
	background-image: url(../../myroom/imgs/ico_s.gif);
	background-repeat: no-repeat;
	background-position:0px 7px;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.lnk-list li.selected{
	background-image: url(../../myroom/imgs/ico_s-o.gif);
}
.position-t60{ margin-top:60px;}
.position-b30{ padding-bottom:30px;}
#main p.position-b20{ margin-bottom:20px;}

#thanks{
margin-top:50px;
line-height:28px;
}
.border-table tr td.status{
color:#C23300;
vertical-align:middle;
text-align:center;
font-weight:bold;
}

ul.menu li.selected a{
display: block;
height: 26px;
font-size:16px;
line-height:26px;
font-weight: bold;
margin: 0 45px 0 0;
}
